package configs

type Server struct {
	Port          int64  `yaml:"port"`
	Host          string `yaml:"host"`
	NodeId        int64  `yaml:"node_id"`
	LogPath       string `yaml:"log_path"`
	Environment   string `yaml:"environment"`
	StaticPath    string `yaml:"static_path"`
	UploadPath    string `yaml:"upload_path"`
	UploadMaxSize int64  `yaml:"upload_max_size"`
	SessionsKey   string `yaml:"sessions_key"`
	SessionName   string `yaml:"session_name"`
}
